[android-components](../../index.md) / [mozilla.components.ui.tabcounter](../index.md) / [TabCounter](./index.md)

# TabCounter

`open class TabCounter` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/ui/tabcounter/src/main/java/mozilla/components/ui/tabcounter/TabCounter.kt#L23)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `TabCounter(context: <ERROR CLASS>, attrs: <ERROR CLASS>? = null, defStyle: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)` = 0)` |

### Functions

| Name | Summary |
|---|---|
| [getText](get-text.md) | `fun getText(): `[`CharSequence`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-char-sequence/index.html) |
| [setCount](set-count.md) | `fun setCount(count: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) |
| [setCountWithAnimation](set-count-with-animation.md) | `fun setCountWithAnimation(count: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) |
